import BasketRow from '../../models/BasketRow';
import { RoomstayEvent } from '../RoomstayEvent';
export declare class StepAddonViewEvent extends RoomstayEvent {
    basketRows: BasketRow[];
    constructor(rows: BasketRow[]);
    static getLabel(): string;
}
